Bug 1920695 - CI is broken because of bad image registry reference in the Makefile
Summary: CI is broken because of bad image registry reference in the Makefile
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cloud Credential Operator
Version: 4.7
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.7.0
Assignee: Akhil Rane
QA Contact: wang lin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-26 21:53 UTC by Akhil Rane
Modified: 2021-02-24 15:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:56:44 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cloud-credential-operator pull 288 0 None closed Bug 1920695: Update OpenShift CI registry in Makefile 2021-02-01 05:17:57 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:56:59 UTC

Description Akhil Rane 2021-01-26 21:53:45 UTC
Description of problem:

CCO CI is broken because of bad image registry reference in the Makefile

Version-Release number of selected component (if applicable): 4.7.0


How reproducible:
Always

Steps to Reproduce:
1. Create a Pull Request against the CCO repo


Actual results:
CI tests will fail


Expected results:
CI tests should pass

Additional info:

Comment 2 wang lin 2021-01-27 05:11:39 UTC
check image regristry has updated, and ci tests pass. move to verified.

Comment 5 errata-xmlrpc 2021-02-24 15:56:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.